Subject: RE: Inventory
From: "Brandy Jonker-Burke" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 30 Jan 2008 18:42:23 -0500

Set-up costs too.

Brandy Jonker-Burke
Staff Accountant
Hall & Romkema, PLC
P 517.337.8900
F 517.337.8906
[email-masked]

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, January 30, 2008 6:43 PM
To: Brandy Jonker-Burke
Subject: Re: Inventory

Would that include what A & E would charge us for set-up costs for
making the posters or just the cost of the laminated product only?

	----- Original Message ----- 

	From: Brandy Jonker-Burke <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Wednesday, January 30, 2008 6:37 PM

	Subject: RE: Inventory

	Your cost please.

	Brandy Jonker-Burke
	Staff Accountant
	Hall & Romkema, PLC
	P 517.337.8900
	F 517.337.8906
	[email-masked]

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Wednesday, January 30, 2008 6:38 PM
	To: Brandy Jonker-Burke
	Subject: Re: Inventory

	Do you need our cost or how much we would sell it for?

		----- Original Message ----- 

		From: Brandy Jonker-Burke <mailto:[email-masked]>  

		To: Mike <mailto:[email-masked]>  

		Sent: Wednesday, January 30, 2008 6:01 PM

		Subject: RE: Inventory

		Do you know how much value that would be?  Sorry I am
being so difficult, but I need a dollar amount.

		Brandy Jonker-Burke
		Staff Accountant
		Hall & Romkema, PLC
		P 517.337.8900
		F 517.337.8906
		[email-masked]

________________________________

		From: Mike [mailto:[email-masked]] 
		Sent: Wednesday, January 30, 2008 5:30 PM
		To: Brandy Jonker-Burke
		Subject: Re: Inventory

		Ok.  Here is what I came up with.  I checked what came
in that day from the printers and estimated what Spanish posters we had
at the time.  I could tell by what came in, we were out or low on
certain states.  I guestimated by what came and what went out the
previous week.  Based on all of those assessments (and how hard the wind
was blowing last night), I would say we were at about 50,300 posters
(including all of our smaller posters).  I think that normally we have
more stock so I think that number should work for you.  Go with that.
Let me know if you have any further questions

			----- Original Message ----- 

			From: Brandy Jonker-Burke
<mailto:[email-masked]>  

			To: Mike <mailto:[email-masked]>  

			Sent: Wednesday, January 30, 2008 4:09 PM

			Subject: RE: Inventory

			Oh.. ok, well I guess I will have to talk to
Steve about that then.  We really need to adjust inventory for the year
end financial statement.

			Brandy Jonker-Burke
			Staff Accountant
			Hall & Romkema, PLC
			P 517.337.8900
			F 517.337.8906
			[email-masked]

________________________________

			From: Mike [mailto:[email-masked]] 
			Sent: Wednesday, January 30, 2008 4:06 PM
			To: Brandy Jonker-Burke
			Subject: Re: Inventory

			We had a change in personnel since that date.
We lost two semi-key people that would probably know that info.  As it
is right now, unfortunately, I am not even sure if I could come close by
guessing.  What do you think?

			Mike - LLPS

				----- Original Message ----- 

				From: Brandy Jonker-Burke
<mailto:[email-masked]>  

				To: Mike <mailto:[email-masked]>

				Sent: Wednesday, January 30, 2008 3:18
PM

				Subject: Inventory

				Mike,

				Can you please find out what the
inventory number was for December 31st.  You can just email me when you
get it.

				Thanks,

				Brandy Jonker-Burke
				Staff Accountant
				Hall & Romkema, PLC
				P 517.337.8900
				F 517.337.8906
				[email-masked]